adp(1)

NAME
adp - afnix documentation processor

SYNOPSIS
axi [i] afnix-adp.axl adp-start [options]

OPTIONS

[h]
prints the help message

[v]
prints the program version

[x]
enable xhtml output mode

[o] file
set the output file name

DESCRIPTION
adp is the AFNIX documentation processor. The adp operates with an uri and produces a high quality documentation suitable for various distribution media.

VERSION
The current version is the 1.5.2 release.

AUTHOR
The adp client has be written by (amaury@afnix.org) Amaury Darsch.